"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const serviceConfig = {
    http: {
        port: 1918,
        // access: "*" is default
        access: {
            atoken: "*",
        },
    },
    gcs: {
        client: {
            projectId: process.env.GOOGLE_PROJECT_ID || "",
            keyFilename: process.env.GOOGLE_APPLICATION_CREDENTIALS || "",
        },
        bucketName: process.env.GOOGLE_BUCKET || "",
    },
};
exports.serviceConfig = serviceConfig;
