import Service from "./Service";
import { Transaction } from "./interfaces";
export default class TransactionProcessor {
    private service;
    private transactionsInProcess;
    private intv;
    constructor(service: Service);
    processTransaction(transactionId: string, chunks: number, baseUrl?: string, contentType?: string, extension?: string): Promise<boolean>;
    getTransactionsInProcess(): Transaction[];
    close(): void;
    private streamChunk;
    private startTransaction;
    private ackTransaction;
    private addInProcess;
    private getInProcess;
    private setInProcessChunk;
    private removeInProcess;
}
//# sourceMappingURL=TransactionProcessor.d.ts.map